Subject: bug#59544: [PATCH] Fixed lib-src/etags.c command execute vulnerability

From: Stefan Kangas <[email-masked]>
Date: Sat, 26 Nov 2022 05:03:02 -0800

Eli Zaretskii <[email-masked]> writes:

> Fixing it will not magically remove the problem from all the Emacs
> installations out there, will it?  It will only help to people who track the
> master branch and rebuild Emacs very frequently on top of that.

Distributions often cherry-pick such patches and release security
updates for their stable distributions.